datatable:
    common:
        are_you_sure: 'Estas seguro ?'
        you_need_to_select_at_least_one_element: 'Debe seleccionar al menos un elemento.'
        search: Buscar
        execute: ''
        ok: OK
    datatable:
        searchPlaceholder: ''
        emptyTable: 'Ningún dato disponible en esta tabla'
        info: 'Mostrando registros del _START_ al _END_ de un total de _TOTAL_ registros'
        infoEmpty: 'Mostrando registros del 0 al 0 de un total de 0 registros'
        infoFiltered: '(filtrado de un total de _MAX_ registros)'
        infoPostFix: ''
        infoThousands: ','
        lengthMenu: 'Mostrar _MENU_ registros'
        loadingRecords: Cargando...
        processing: Procesando...
        search: 'Buscar:'
        zeroRecords: 'No se encontraron resultados'
        paginate:
            first: Primero
            last: Último
            next: Siguiente
            previous: Anterior
        aria:
            sortAscending: ': Activar para ordenar la columna de manera ascendente'
            sortDescending: ': Activar para ordenar la columna de manera descendente'
        url: ''
        buttons:
            copy: Copiar
            colvis: Visibilidad
